.where-are-we {
  margin-top: 20px;
}

.where-are-we p {
  max-width: 270px;
  font-size: 18px;
}

.hexagon-small {
  position: relative;
  top: 20px;
}

.office-view {
  margin-top: 30px;
}

/*
Hexagon 300px
*/
.hexagon-large {
  background-image: url(../img/ttoffice-1.jpg);
}

/*
Hexagon 160px
*/
.hexagon-small {
  background-image: url(../img/ttoffice-2.jpg);
}

@media only screen and (min-width:769px) {
  .where-are-we .description {
    padding-top: 80px;
    margin-right: 50px;
  }

  .office-view {
    margin-top: 0px;
  }

  .hexagon-small {
    top: -25px;
    left: -89px;
  }

}